### messages � destination de la sortie standard en mode console ###
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=stdout
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n
 
### messages � destination d'un fichier ###
#log4j.appender.file=org.apache.log4j.FileAppender
#log4j.appender.file.File=monprojet.log
#log4j.appender.file.layout=org.apache.log4j.PatternLayout
#log4j.appender.file.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n
 
### d�finition du niveau de log 
### - pour augmenter la quantit� de log changer 'info' en 'debug' ###
log4j.rootLogger=info